Subject: Fwd: Discount???
From: Linda Townsend <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Mon, 27 Feb 2023 16:52:22 -0500

First responder discount is for police and fire fighters 

Sent from my iPhone

Begin forwarded message:

> From: Sarah Jacob <[email-masked]>
> Date: February 27, 2023 at 3:58:54 PM EST
> To: [email-masked]
> Subject: Discount???
> 
> Hi 
> 
> I recently booked for 2 for after 5 bliss pass. On the phone when booking, I asked the concierge about the 20% discount advertised on the website for first responders. He told me there is no discount. I attached a photo of what’s advertised on your website— is this discount no longer active? If it is still active, I am a nurse so was wondering if I would qualify for it. Thanks I’m advance! 
> 
> Best
> Sarah J 
> 
> Sent from my iPhone